uuid: 9bfc92cb-be4d-4706-9ba0-5a06c8c9c25d
langcode: es
status: true
dependencies:
  module:
    - node
    - options
id: node.field_accommodation_category
field_name: field_accommodation_category
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 1
      label: '1 estrella'
    -
      value: 2
      label: '2 estrellas'
    -
      value: 3
      label: '3 estrellas'
    -
      value: 4
      label: '4  estrellas'
    -
      value: 5
      label: '5 estrellas'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
